<?php
/*
 * SOPP - SBIDI Network Operations Plattform 
 */
// phpinfo(); exit;
define('mfUI',"web");

if(file_exists("../config/config.php")) {
  require("../config/config.php");
} else {
  die("CANNOT FIND CONFIGFILE!\n\nThis is a serious error. You should not run your mvcfronk application without a configfile. Not proceeding.");
}

if(defined('MFLOCALE_TIME')) {
  setlocale(LC_TIME, MFLOCALE_TIME);
}
if(defined('MFLOCALE_MONETARY')) {
  setlocale(LC_MONETARY, MFLOCALE_MONETARY);
}
if(defined('MFLOCALE_NUMERIC')) {
  setlocale(LC_NUMERIC, MFLOCALE_NUMERIC);
}

define('FRONKDB_SQLDEBUG',false);

error_reporting(E_ALL & ~(E_NOTICE | E_STRICT | E_DEPRECATED));
require_once(LIBDIR."/mvcfronk/mfRouter/mfRouter.php");

$request=array_merge($_GET,$_POST);

$app=new mfRouter($request);

